<div class="Select__Wrapper sm:w-1/2 md:w-1/3">
  <div class="SelectContainer" id="filter-container">
    <label class="SelectLabel" id="filter-label" for="filter">Sortering</label>

    <button class="SelectToggleButton" id="filter" type="button" aria-haspopup="listbox" aria-owns="filter-listbox" aria-labelledby="filter-label filter-selected" aria-describedby="filter-describe" aria-expanded="false"></button>
    
    <div class="SelectContent">
      <div class="SelectValue" id="filter-selected">{{if .isPrevious}}Afgelopen{{else}}Aankomend{{end}}</div>
      <div class="SelectActions"><svg xmlns="http://www.w3.org/2000/svg" width="10" height="6" viewBox="0 0 10 6" display="block" focusable="false" role="img" aria-hidden="true" style="margin-left: 6px; transform: scaleY(1);"><path fill="currentColor" fill-rule="nonzero" d="M1.901 1 5 4.09 8.096 1l.951.951L5 6 .95 1.951z"></path></svg></div>
    </div>

    <div class="SelectOptions__Wrapper">
      <ul class="SelectOptions" role="listbox" tabindex="-1">
        {{if .isPrevious}}
        <li role="option" aria-selected="false" class="">
          <a href="/" class="SelectOption" tabindex="-1" aria-current="false">Aankomend</a>
        </li>
        <li role="option" aria-selected="true" class="">
          <button class="SelectOption" type="button" tabindex="-1" aria-current="true">Afgelopen</button>
        </li>
        {{else}}
        <li role="option" aria-selected="true" class="">
          <button class="SelectOption" type="button" tabindex="-1" aria-current="true">Aankomend</button>
        </li>
        <li role="option" aria-selected="false" class="">
          <a href="/?filter=previous" class="SelectOption" tabindex="-1" aria-current="false">Afgelopen</a>
        </li>
        {{end}}
      </ul>
    </div>
  </div>
</div>

<div class="grid sm:grid-cols-2 md:grid-cols-3 gap-5 mx-px">
  {{range .events}}
  {{template "partials/event" .}}
  {{end}}
</div>
